﻿main {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

section {
    margin: 50px;
    width: calc(100% - 100px);
}

.imageContainer {
    margin: 0 50px;
    padding: 25px;
    background-color: #FFFFFF;
    border-radius: 25px;
    width: min-content;
    height: min-content;
}

    .imageContainer img {
        display: block;
        width: auto;
        height: auto;
        max-width: 80vw;
        max-height: 70vh;
        aspect-ratio: attr(width) / attr(height);
    }